MediaWiki:Gadget-Edittools-vector.css

H萌娘,万物皆可H的百科全书!
imported>=海豚=2021年5月6日 (四) 23:12的版本 (创建页面,内容为“.tool-button { height: 24px; } #wikiEditor-section-main > div.group.group-insert > a{ background-size: 25px; } #wikiEditor-section-advanced > div.group.group-for…”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳到导航 跳到搜索

注意:这类代码页面在保存之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

.tool-button {
    height: 24px;
}
#wikiEditor-section-main > div.group.group-insert > a{
background-size: 25px;
}
#wikiEditor-section-advanced > div.group.group-format > a:nth-child(6){
background-size: 22px;
}
#wikiEditor-section-advanced > div.group.group-format > a:nth-child(7){
background-size: 22px;
}
#wikiEditor-section-advanced > div.group.group-format > a:nth-child(8){
background-size: 22px;
}
#wikiEditor-section-advanced > div.group.group-format > a:nth-child(9){
background-size: 25px;
}
#wikiEditor-section-advanced > div.group.group-format > a:nth-child(10){
background-size: 25px;
}
#wikiEditor-section-advanced > div.group.group-format > a:nth-child(11){
background-size: 25px;
}
#wikiEditor-section-advanced > div.group.group-format > a:nth-child(12){
background-size: 25px;
}
#wikiEditor-section-advanced > div.group.group-insert > a:nth-child(5){
background-size: 25px;
}
#wikiEditor-section-advanced > div.group.group-insert > a:nth-child(6){
background-size: 25px;
}
#wikiEditor-section-advanced > div.group.group-insert > a:nth-child(7){
background-size: 25px;
}